opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvHistogram Struct Reference

`#include <types_c.h>`

## Public Attributes
CvArr * | bins
CvMatND | mat
float | thresh [CV_MAX_DIM][2]
float ** | thresh2
int | type

## Member Data Documentation

CvArr* CvHistogram::bins

CvMatND CvHistogram::mat

float CvHistogram::thresh[CV_MAX_DIM][2]

float** CvHistogram::thresh2

int CvHistogram::type

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h